#include "Position.h"

///
/// A 2-d (x,y) position
///


Position::Position(){}
Position::Position(int init_x, int init_y){
	this->x=init_x;
	this->y=init_y;
}
Position::~Position(){}
int Position::getX(){
	return this->x;
}
int Position::getY(){
	return this->y;
}
void Position::setX(int new_x){
	this->x=new_x;
}
void Position::setY(int new_y){
	this->y=new_y;
}
